Tech Support banner

Status
Not open for further replies.
1 - 4 of 4 Posts

·
Registered
Joined
·
453 Posts
Discussion Starter #1
this is a continuation of a problem that won't quit.
my computer is a compaq presario with 256 ram and xp sp2.
to make a long story short, i need .NET framework 2.0 or higher to run diagnostics. i was told by a member to look in my control panel, i did. the highest i have is 1.1. i was told to get microsoft updates and reboot. i chose the recommended updates and everything went as expected. there has been no change after several attempts. isn't the update supposed to automatically advance my .NET framework?
is there a special procedure involved? now i am also concerned about getting service pack 3 because of reported issues. i have heard that i should have .NET framework 3.5. i don't even know what this is, much less how to get what i should have. any help would be appreciated.
 
1 - 4 of 4 Posts
Status
Not open for further replies.
Top